::-webkit-scrollbar {
    width: 0.6rem;
    background-color: #080808;
    border-radius: 0.5rem;
}

::-webkit-scrollbar-thumb {
    background-color: #242424;
    border-radius: 0.5rem;
}

body {
    background: #080808;
    background-repeat: no-repeat;
    font-family: 'Montserrat', sans-serif !important;
}

p {
    color: #fff;
}


/* ACTION BUTTON */

button.action-button {
    background: linear-gradient(45deg, #3372bd, #68d7d9);
    color: #ffff;
    padding: 18px;
    height: auto !important;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 100px;
    border: none;
    transition: all 0.5s ease-in-out;
}

button.action-button:hover {
    box-shadow: 0px 0px 90px -15px rgb(105 116 217 / 40%);
    transition: all 0.5s ease-in-out;
}


/* WHATSAPP BUTTON */

.whatsapp-btn {
    position: fixed;
    right: 30px;
    z-index: 999999999;
    bottom: 60px;
    background-color: rgb(9, 184, 24);
    border-radius: 50%;
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border: 0;
}

.whatsapp-btn a {
    display: block;
    text-indent: 0;
    width: 54px;
    height: 54px;
    background: url(../images/whatsapp.png) no-repeat center;
    background-size: 60%;
}

.whatsapp-icon {
    color: #ffff;
    margin: 0;
    font-size: 25pt;
}

.div-whatsapp {
    display: flex;
    align-items: center;
    justify-content: center;
}


/* FIRST SECTION */

#section_home {
    background-image: url(/images/bg-home.png) !important;
    background-size: cover;
    padding: 40px 0px;
}

#header .logo-img {
    height: 96px;
}

.navbar .container {
    margin-top: 42px;
}

#header {
    padding: 20px 0px;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 60px;
}

#section_home .slogan-text {
    font-family: 'Bebas Neue', cursive !important;
    color: #fff;
    font-size: 72px;
    position: relative;
    padding-left: 60px;
    font-weight: bold;
    line-height: 110%;
}

#section_home .slogan-text::before {
    background: #306fff !important;
    content: "";
    height: 220px !important;
    width: 6px !important;
    position: absolute;
    top: 0;
    left: 0;
}

#section_home .img-inicio {
    width: 90%;
    position: relative;
}

#section_home .inicio::before {
    content: "";
    width: 300px;
    filter: blur(200px);
    height: 300px;
    background: #3372bd;
    position: absolute;
    right: 25%;
    top: 100px;
    border-radius: 50%;
    z-index: -1;
}

#section_home #header hr.divider {
    background: #fff;
    width: 50%;
    opacity: 0.5;
}

#section_home .slogan-text img {
    max-width: 389px !important;
}

#section_home .inicio div {
    color: #fff;
    position: relative;
    bottom: 120px;
}

#section_home .inicio div p {
    max-width: 385px;
    margin-bottom: 2rem;
    line-height: 150%;
    font-size: 18px;
}

#section_home #gearbox img {
    width: 250px;
}

#section_home #gearbox {
    margin-top: 155px;
}

#section_home #gearbox::after {
    content: "";
    width: 250px;
    height: 250px;
    background-color: #3372bd;
    position: absolute;
    filter: blur(235px);
    border-radius: 50%;
    z-index: -1;
    top: 790px;
    left: -80%;
}


/* TITULO SECTION */

.titulo-section h2::before,
.titulo-section h2::after {
    content: "";
    width: 35%;
    height: 1px;
    background-color: #fff;
    opacity: 18%;
    display: block;
}

.titulo-section h2 {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    font-family: "Bebas Neue", cursive;
    font-size: 20px;
    line-height: 29px;
    letter-spacing: 0.25em;
    margin-bottom: 60px;
    color: #fff;
}


/* INTRODUÇÃO SECTION */

.indroducao {
    text-align: center;
    margin-bottom: 56px;
}

.indroducao h1 {
    color: #fff;
    font-weight: bold;
    font-size: 48px;
    margin-bottom: 0.5rem;
}

.indroducao p {
    color: #ddd;
    font-size: 18px;
    max-width: 826px;
    margin-left: auto;
    margin-right: auto;
    line-height: 130%;
    text-align: center;
}


/* TIMELINE */

ul.timeline-list {
    position: relative;
    margin: 0;
    padding: 0;
    height: 100%;
}

ul.timeline-list:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 100%;
    background-color: #242424;
    left: 50%;
    top: calc(100% - 90%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    box-shadow: 0px 0px 6px rgb(0 0 0 / 30%);
}

ul.timeline-list li {
    position: relative;
    clear: both;
    list-style: none !important;
}

.timeline_content {
    background: linear-gradient( 111.25deg, rgba(59, 59, 59, 0.7) 12.47%, rgba(36, 36, 34, 0.7) 98.27%);
    box-shadow: 0px 4px 24px -1px rgb(0 0 0 / 20%);
    backdrop-filter: blur(40px);
    border-radius: 20px;
    padding: 30px 24px;
    width: fit-content;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 12px;
    text-align: left;
}

ul.timeline-list li .timeline_content {
    width: 45%;
    color: #333;
    padding: 30px;
    max-height: 130px;
    float: left;
}

ul.timeline-list li:nth-child(2n) .timeline_content {
    float: right;
    text-align: left;
}

.timeline_content h4 {
    font-size: 24px !important;
    margin-bottom: 8px !important;
    font-weight: bold;
    color: #fff;
}

ul.timeline-list li:before {
    position: absolute;
    content: "";
    width: 25px;
    height: 25px;
    background-color: #3372bd;
    left: 50%;
    transform: translate(-50%, calc(100% + 125%));
    border-radius: 50%;
}

.timeline_content span {
    font-size: 42pt;
    border-radius: 100px;
    padding: 8px;
    background: #ffffff14;
    color: #ffff;
    margin-right: 30px;
}

.timeline_content p {
    color: #ffff;
    font-size: 16px;
    line-height: inherit;
    margin-bottom: unset;
}


/* SECOND SECTION */

#section_sobre .leao {
    position: relative;
}

#section_sobre .leao img {
    position: absolute;
    top: -420px;
    transform: scaleX(-1);
    opacity: 30%;
    right: 0;
    z-index: -999;
    max-width: 789px;
    left: 460px;
}

#section_sobre button.action-button {
    margin-top: 65px;
}

#section_sobre .button-box {
    width: 100%;
    text-align: center;
}


/* THIRT SECTION */

#section_mentor {
    padding-top: 60px;
}

#section_modulos {
    padding-top: 180px;
}

#section_modulos .conteudo .col-md-4 {
    padding: 0;
}

#section_modulos .conteudo .col-md-4 .nav-pills {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

#section_modulos .conteudo .col-md-4 .nav-pills nav-link {
    background: #000;
}

#section_modulos .nav-pills .nav-link {
    background: #242424 !important;
    border-radius: 0;
    font-weight: bold;
    font-size: 22px;
    padding: 24px;
    color: #ffff;
}

#section_modulos .nav-pills .nav-link.active,
#section_modulos .nav-pills .show>.nav-link {
    background: linear-gradient(93.04deg, #3372bd -1.79%, #68d7d9 100%) !important;
}

#section_modulos .conteudo .col-md-8 {
    padding: 0;
    border: 1px solid #242424;
}

#section_modulos .conteudo .col-md-8 .tab-content {
    padding: 26px 56px;
    height: 100%;
    display: flex;
    align-items: center;
}

#section_modulos .conteudo .col-md-8 .tab-content p {
    color: #fff;
}

#section_modulos .conteudo .col-md-8 .tab-content .active .list-topic div {
    font-size: 36px;
    font-weight: bold;
    background: -webkit-linear-gradient(#68d7d9, #3372bd);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#section_modulos .conteudo .col-md-8 .tab-content .active .list-topic {
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 1rem;
    margin-bottom: 2rem;
}

#section_modulos .conteudo #mobile {
    display: none;
}

#section_modulos #mobile .nav-pills .nav-link.active,
#section_modulos #mobile .nav-pills .show>.nav-link {
    background: linear-gradient( 93.04deg, #3372bd -1.79%, #68d7d9 100%);
    border: none !important;
}

#section_modulos #mobile .nav-pills .nav-link.active img {
    filter: grayscale(1) brightness(5);
}

#section_modulos #mobile .nav-pills .nav-link {
    border-radius: 0;
    background: #242424;
    width: 100%;
    height: calc(355px / 5);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 !important;
}

#section_modulos #mobile .nav-pills .nav-link img {
    width: 40px;
    height: 40px;
}

#section_modulos #mobile ul {
    padding: 0px calc(var(--bs-gutter-x) * .5);
    margin: 0 !important;
    display: flex;
    flex-wrap: nowrap;
}

#section_modulos #mobile .tab-content .show {
    padding: 15px;
    border: 1px solid #242424;
}

#section_modulos #mobile .tab-content .show p {
    color: #fff;
}

#section_modulos #mobile .tab-content .show div {
    font-size: 24px;
    font-weight: bold;
    background: -webkit-linear-gradient(#68d7d9, #3372bd);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#section_modulos #mobile ul li {
    width: 100%;
}


/* FORTH SECTION */

#section_mentor .conteudo .right-image::before {
    content: "";
    width: 300px;
    height: 300px;
    background-color: #3372bd;
    position: absolute;
    filter: blur(200px);
    border-radius: 375px;
    z-index: -1;
    top: 100px;
    right: 40%;
}

#section_mentor .box-numeros {
    text-align: center;
}

#section_mentor .box-numeros h2 {
    font-family: 'Rittou', sans-serif;
    color: #68d7d9;
    font-size: 60pt;
}


/* FIFTH SECTION */

#section_comunidade {
    padding-top: 100px;
}

#section_comunidade .telegram-image {
    margin-bottom: 80px;
}

#section_comunidade .telegram-image .telegram-mbl {
    display: none;
}


/* SIXTH SECTION */

#section_duvidas {
    padding-top: 100px;
}

#section_duvidas .card {
    background: transparent;
    border: 1px solid #3b3b3b;
    border-radius: 0;
}

#section_duvidas .card .card-header button {
    color: #ffff;
    text-decoration: none;
    font-size: 22px;
    font-weight: bold;
}

#section_duvidas .card-body {
    color: #ffff;
    font-size: 18px;
}

#section_duvidas .collapse.show .card-body::before {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1;
    left: 0;
    position: absolute;
    background: linear-gradient(225deg, #68d7d9 -30%, #3372bd 100%) !important;
}

#section_duvidas .imagem-duvidas img {
    width: 100%;
    max-width: 358px !important;
    position: absolute;
    bottom: 0;
    right: -32px;
    z-index: 1;
}

#section_duvidas .conteudo .col-md-8 {
    margin-bottom: 60px;
}


/* FOOTER */

#footer .vagas {
    background: linear-gradient(126.69deg, #68d7d9 0%, #3372bd 157.13%);
    height: 76px;
}

#footer .vagas .texto-barra {
    color: #fff !important;
}

#footer .vagas .texto-barra h2 {
    font-size: 1.5em;
    font-weight: bold;
    margin: 0;
}

#footer .vagas .texto-barra span {
    padding: 5px;
    border-radius: 8px;
    margin-right: 1rem;
    font-size: 27px;
    box-shadow: 0px 4px 24px -1px rgb(0 0 0 / 20%);
    background: linear-gradient( 118.86deg, rgba(255, 255, 255, 0.16) 11.16%, rgba(255, 255, 255, 0.08) 77.96%);
}

#footer .vagas .container {
    height: 100% !important;
}

#footer .vagas .container .barra {
    height: 100%;
}

#footer .vagas .botao-barra button {
    border: 1px solid #4798c7;
    background: white;
    color: #4799c8;
}

#footer #section_footer p {
    font-size: 14px !important;
    text-align: justify;
}

#footer #section_footer {
    background: #3B3B3B;
    padding: 60px 0px;
}

#footer #section_footer .col-md-9 {
    border-right: 1px solid #ddd;
}

#footer #section_footer .nav .nav-item a {
    color: #fff;
    padding: 2px;
}

#footer #section_footer .nav h3 {
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    color: #65d0d7;
}

#footer #section_footer .logo-footer img {
    width: 100px;
    margin-right: 26px;
}

#footer #section_footer .logo-footer {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

#footer #section_footer .logo-footer h2 {
    font-weight: bold;
    color: #fff;
}

#footer .links-footer a {
    color: #fff !important;
    margin-right: 24px;
}

#footer .links-footer {
    margin-top: 24px;
}